/* This makes the contribute button fall below the header and center for responsive */

    @media (max-width: 767px) {
    .btnContribute
    {display:none;}
    .btnContributeHidden
    {display:block !important;margin-bottom:10px;}
    }
    }

    @media (max-width: 1300px) {
    .btnContribute
    {margin-right:0 !important;}
    }
  